@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700&display=swap");
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular.eot");
  src: url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff"), url("../fonts/Montserrat-Regular.ttf") format("truetype"), url("../fonts/Montserrat-Regular.svg#Montserrat-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Light.eot");
  src: url("../fonts/Montserrat-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Light.woff2") format("woff2"), url("../fonts/Montserrat-Light.woff") format("woff"), url("../fonts/Montserrat-Light.ttf") format("truetype"), url("../fonts/Montserrat-Light.svg#Montserrat-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold.eot");
  src: url("../fonts/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff"), url("../fonts/Montserrat-Bold.ttf") format("truetype"), url("../fonts/Montserrat-Bold.svg#Montserrat-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Medium.eot");
  src: url("../fonts/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat-Medium.woff") format("woff"), url("../fonts/Montserrat-Medium.ttf") format("truetype"), url("../fonts/Montserrat-Medium.svg#Montserrat-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

/*-=Desktop screens=-*/
@media only screen and (max-width: 1199px) {
  /*max-width 992px, tablet screens*/ }

/*-=Tablet screens=-*/
@media only screen and (max-width: 991px) {
  /*max-width 992px, tablet screens*/ }

/*-=Small screens=-*/
@media only screen and (max-width: 767px) {
  /* TOP BAR Mobile STYLING */
  .no-gutter-sm {
    padding-left: 0;
    padding-right: 0; }
    .no-gutter-sm .row {
      margin-right: 0;
      margin-left: 0; }
      .no-gutter-sm .row > .col,
      .no-gutter-sm .row > [class*="col-"] {
        padding-right: 0;
        padding-left: 0; }
  .header-menu {
    background-color: #F24841;
    padding-bottom: 8px; }
  .navbar {
    background-color: #F24841;
    padding: 0; }
    .navbar .navbar-header {
      padding-top: 8px;
      padding-bottom: 8px; }
    .navbar .nav-item.current-menu-item > a, .navbar .nav-item.current_page_ancestor > a {
      background: #f45f59 !important;
      /* current/parent menu item background color */ }
    .navbar .nav-link, .navbar .dropdown-item {
      display: block;
      font-family: "Montserrat", sans-serif;
      color: white;
      /* menu item text color */
      font-size: 14px;
      line-height: 45px;
      padding: 0 15px; }
    .navbar .dropdown-menu {
      margin-top: 0;
      padding: 0;
      border: none;
      background-color: transparent;
      border-radius: 0; }
      .navbar .dropdown-menu .dropdown-item {
        padding-left: 25px; }
  .toggle-menu {
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: inline-block;
    height: 34px;
    outline: none;
    padding: 0;
    pointer-events: initial;
    position: relative;
    vertical-align: middle;
    width: 50px;
    z-index: 1110; }
    .toggle-menu span {
      background-color: #F24841;
      content: "";
      display: block;
      height: 2px;
      left: calc(50% - 20px);
      position: absolute;
      top: calc(50% - 1px);
      transform-origin: 50% 50%;
      transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out,  transform 0.2s linear;
      width: 40px; }
      .toggle-menu span:before, .toggle-menu span:after {
        background-color: #F24841;
        content: "";
        display: block;
        height: 3px;
        position: absolute;
        transform-origin: 50% 50%;
        transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out,  transform 0.2s linear;
        width: 40px; }
      .toggle-menu span:before {
        top: 7px; }
      .toggle-menu span:after {
        top: -7px; }
    .toggle-menu.active span {
      background-color: transparent;
      transition: background 0.2s ease-out; }
      .toggle-menu.active span:before, .toggle-menu.active span:after {
        transition: top 0.2s ease-out, transform 0.2s 0.2s ease-out; }
      .toggle-menu.active span:before {
        top: 0;
        transform: rotate3d(0, 0, 1, -45deg); }
      .toggle-menu.active span:after {
        top: 0;
        transform: rotate3d(0, 0, 1, 45deg); }
  #main-menu-links {
    position: fixed;
    left: 0;
    right: 0;
    top: 76px; }
    #main-menu-links li {
      border: none;
      margin: 0 auto;
      text-align: left !important;
      width: 100%;
      max-width: 400px;
      margin-bottom: 20px; }
      #main-menu-links li a {
        color: #000;
        background-color: transparent;
        font-size: 17px; }
        #main-menu-links li a:hover {
          color: #F24841; }
    #main-menu-links #menu-header {
      padding: 50px 20px;
      background-color: #F4F4F4; }
  .alignright, .alignleft, .aligncenter, .alignnone {
    float: none;
    margin: 0 0 1em; }
  .sidebar {
    margin-top: 30px; } }

@media only screen and (max-width: 575px) {
  /* Small screens */ }

/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 768px) {
  /* TOP BAR STYLING */
  .navbar .navbar-nav .nav-link {
    /* Regular menu item style */
    display: block;
    padding: 0 15px;
    background: transparent;
    font-size: 16px;
    line-height: 40px;
    color: #F24841;
    font-family: "Montserrat", sans-serif; }
    .navbar .navbar-nav .nav-link:hover {
      /* menu item style on hover */
      background: #F24841;
      color: #F4F4F4; }
  .navbar .navbar-nav .current-menu-item > a, .navbar .navbar-nav .current_page_ancestor > a, .navbar .navbar-nav .current_page_parent > a {
    /* Style of Current page and Ancestor page */
    background: #F24841;
    color: #F4F4F4; }
  .navbar .navbar-nav .dropdown-menu {
    margin-top: 0;
    border: none;
    padding: 0;
    border-radius: 0; }
  .navbar .navbar-nav .dropdown-item {
    /* Regular link in dropdown */
    color: #F4F4F4;
    padding: 5px 15px;
    line-height: 30px; }
    .navbar .navbar-nav .dropdown-item:hover {
      /* Dropdown link on hover */
      color: white; }
  /* Dropdown item styling */
  .navbar .nav-item:hover > .nav-link {
    /* Parent link style on dropdown hover */ }
  /* Align Menu to the right
       #main-menu-links { justify-content: flex-end; } */
  /* Align Menu to the center
       #main-menu-links { justify-content: center; } */ }

@media only screen and (max-width: 575px) {
  .navbar-toggler {
    padding: 0 25px 0 20px; }
  .navbar-toggler:after {
    width: 32px; } }

/* min-width 641px */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues*/ }

/*-=Large screens=-*/
@media only screen and (min-width: 992px) {
  /*min-width 1025px, large screens*/ }

@media only screen and (min-width: 1200px) {
  /* min-width 1201px, large screens*/ }
